# osgProducer::OsgSceneHandler::Callback Class Reference

Inheritance diagram for osgProducer::OsgSceneHandler::Callback:

[legend]
List of all members.

## Public Member Functions

virtual | ~Callback ()
virtual void | operator() (OsgSceneHandler &, Producer::Camera &)=0

## Constructor & Destructor Documentation

virtual osgProducer::OsgSceneHandler::Callback::~Callback | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual void osgProducer::OsgSceneHandler::Callback::operator() | ( | OsgSceneHandler & | ,
|  | Producer::Camera & |
| ) | `[pure virtual]`

The documentation for this class was generated from the following file:

- OsgSceneHandler